<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:p="http://primefaces.org/ui"
      xmlns="http://www.w3.org/1999/xhtml">
<f:facet name="header">
    <h:outputText value="#{titleForDisplayAccordionItem}"/>
    <p:graphicImage name="images/accepted.png"
                    rendered="#{uiBean.parametersRequest.depthStepIsValid}"/>
</f:facet>
<f:loadBundle var="displayAccordionItem"
              basename="org.inra.ecoinfo.acbb.extraction.jsf.accordions.mps.displayAccordionItem"/>
<h:outputText escape="false"
              value="#{uiBean.parametersRequest.europeanFormat?displayAccordionItem.PARAM_MSG_DISPLAY_1:displayAccordionItem.PROPERTY_MSG_DISPLAY_2}"/>
</html>